Google Android Qualcomm Wi-Fi Driver CVE-2017-6424 Privilege Escalation Vulnerability

Bugtraq ID: 97396
Class: Unknown
CVE: CVE-2017-6424
Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Updated: Apr 11 2017 12:03AM
Credit: Hao Chen and Guang Gong of Alpha Team, Qihoo 360 Technology Co. Ltd.
Vulnerable: Google Pixel XL 0
Google Pixel 0
Google Nexus 5X
Google Android One 0
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus